ul { margin-top: 0px; margin-bottom: 0px }
ol { margin-top: 0px; margin-bottom: 0px }

a {  color: #302677}
a:hover {  color: #978B9D}

p { margin: 0; }
blockquote { margin: 0 0 0 30px; }

/* Page Layout Styles */
.mainbody {
	font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
	background-color: #FEFFFF;
	color: #000001;
}
.ccprintbody {
	font-family: "Trebuchet MS", "Lucida Sans", Arial, sans-serif;
	background-color: #FEFFFF;
	color: #000001;
}
h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.2em;
	color: #516831;
	margin: 1.0em 0 0.8em 0;
}
h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1.1em;
	color: #516831;
	margin: 0.8em 0 0.8em 0.5em;
}
h3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	font-weight: bold;
	color: #516831;
	margin: 0.8em 0 0.8em 1.0em;
}
h4 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #516831;
	margin: 0.8em 0 0.4em 1.5em;
}

h6{
	font-size: 1em;
	margin: 1.0em 0 0.8em 0;
}
.update {
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
}
/* Top Menu Styles */
.menu {
	width:816px;
	padding: 5px 0 5px 0;
	
}
.menuitems {
	text-align: center;
}
.menudiv {
	font-size: 14px;
}
.menudiv span {
	display: none;
}
.menuitem {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	color: #516831;
	padding: 5px;
}
.menuitem a {
	text-decoration: none;
	color: #2B5385;
}
.menuitem a:hover {
	text-decoration: none;
	color: #2B5385;
}
.menuitemover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	color: #516831;
	padding: 5px;
	cursor: hand;
}
.menuitemover a {
	text-decoration: none;
}
.menuitemover a:hover {
	text-decoration: none;
	color: #FFFFFE;
}
/* Left Menu Styles */
/* links group title */
.lmtitle { 
	font-size: 1.15em;
	font-weight: bold;
	background-color: #516831;
	/* color: #B7ABBD; */
	color: #EEEEEE;
	margin-top: 10px;
	margin-left: 8px;
	margin-right: 8px;
	padding: 2px;
}
/* links group item */
.lmitem {
	font-size: 0.8em;
	/* background-color: #B7ABBD; */
	color: #516831;
	margin-left: 8px;
	margin-right: 8px;
	padding: 2px 2px 10px 12px;
}
/* links group link */
a.lmitemlink {
	color: #516831;
	text-decoration: underline
}
a.lmitemlink:hover {
	color: #2B5385;
	text-decoration: underline
}
/* Page Styles */
.maintable {
	margin:0 auto;
	width:1083px;
}
.mainwrapper {
	clear: both;
	width: 100%;
}
.home_wrapper_top{
	width:865px;
	height:274px;
	float:left;
	background: url(images/banner_bg_top.png) no-repeat;
	}
.home_logo {
	width:218px;
	height:284px;
	float:left;
}
.home_banner {
	width: 844px;
	height: 165px;
	position: relative;
	top: 0px;
	left: 189px;
	overflow: hidden;
}
.HomeTopLeft {
	 background-image: url(images/home_top_lt.jpg);
	 width:10px;
	 height:23px;
	 float:left;
 }
.HomeTopCenter {
	background-image: url(images/home_top_md.jpg);
	width:1023px;
	height: 23px;
	float: left;
}
.HomeTopRight {
	background-image: url(images/home_top_rt.jpg);
	width:50px;
	height: 23px;
	float: left;
}
.HomeBottomLeft {
	 background-image: url(images/home_bot_left.jpg);
	 width:35px;
	 height:50px;
	 float:left;
 }
.HomeBottomCenter {
	background-image: url(images/home_bot_shadow.jpg);
	width:998px;
	height: 50px;
	float: left;
}
.HomeBottomRight {
	background-image: url(images/home_bot_rt.jpg);
	width:50px;
	height: 50px;
	float: left;
}
.inside_logo {
	width:132px;
	height:168px;
	float:left;
}
.inside_wrapper{
	width:951px;
	height:168px;
	float:left;
	background: url(images/inside_banner_bg.png) no-repeat;
	}
.InsideBottomLeft {
	 background-image: url(images/in_bot_left.jpg);
	 width:59px;
	 height:40px;
	 float:left;
 }
.InsideBottomCenter {
	background-image: url(images/in_bottom.jpg);
	width:992px;
	height: 40px;
	float: left;
}
.InsideBottomRight {
	background-image: url(images/in_bot_rt.jpg);
	width:32px;
	height: 40px;
	float: left;
}
.bottomwrapper {
	clear: both;
	width: 100%;
	background-image: url(images/bottombg.jpg);
}
.insidebottomwrapper {
	clear: both;
	width: 100%;
	background-image: url(images/in_bottombg.jpg);
}
.mainnav {
	width:865px;
	height:53px;
	background: url(images/banner_bg_bottom.png) no-repeat;
}
.maincontent {
	background: url(images/inside_bg.jpg) repeat-y;
	color: #000001;
	clear: both;
	width: 1083px;
}
.mainleft {
	width: 200px;
	xbackground-color: #FEFFFF;
	margin: 0 0 10px 60px; 
	float: left;
}
.maindiv {
	background-image: url(images/home_mid_div.jpg);
}
.mainright {
	width: 780px;
	margin: 0 0 10px 20px; 
	float: left;
}
.hmaincontent {
	background: url(images/home_bg.jpg) repeat-y;
	color: #000001;
	clear: both;
	width: 1083px;
}
.hmainleft {
	width: 200px;
	xbackground-color: #FEFFFF;
	margin: 0 5px 10px 55px; 
	float: left;
}
.mainright {
	width: 780px;
	margin: 0 5px 10px 15px; 
	float: left;
}
.leftcolpic {
	text-align: center;
}
.leftcoltxt {
	font-size: 8pt;
	color: #000001;
	margin: 8px;
}
.leftcoltxt a {
	color: #302677;
}
.leftcoltxt a:hover {
	color: #D3781D;
}
.maininfo {
	background-color: #D3781D;
}
.maininfoc {
	font-size: 8pt;
	color: #FFFFFE;
	padding: 8px;
}
.maininfoc a {
	color: #FFFFFE;
}
.maininfoc a:hover {
	color: #FCF17B;
}
.hmaininfo {
	background-color: #D3781D;
}
.hmaininfoc {
	font-size: 8pt;
	color: #FFFFFE;
	padding: 8px;
}
.hmaininfoc a {
	color: #FFFFFE;
}
.hmaininfoc a:hover {
	color: #FCF17B;
}
.pictext {
	font-size: 10pt;
	line-height: 130%;
}
.pictext img {
	border: 1px solid black;
}
.logintext {
	font-size: 8pt;
	text-align: right;
	padding: 2px 25px 2px 2px;
	color: #437BAD;
}
.logintext a {
	text-decoration: none;
	color: #437BAD;
}
.logintext a:hover {
	text-decoration: underline;
	color: #B7ABBD;
}
.hlogintext {
	width: 814px;
	height:23px;
	font-size: 11px;
	text-align: right;
	margin: 1px 50px 1px 1px;
	color: #B7ABBD;
}
.hlogintext a {
	text-decoration: none;
	color: #B7ABBD;
}
.hlogintext a:hover {
	text-decoration: underline;
	color: #2B5385;
}
.hloginarea {
	background-color: #437BAD;
}
.hmissiontext {
	width: 634px;
	height:16px;
	font-size: 14px;
	text-align: center;
	margin: 8px 50px 8px 60px;
	color: #2B5385;
}

/* Content Styles */
.onecol {
	width: 725px;
	margin: 0 15px 0 20px;
	float: left;
}
.onecolcon {
}
.twocoll {
	width: 525px;
	margin: 0 15px 0 20px;
	float: left;
}
.twocolr {
	xbackground-color: #FEFFFF;
	width: 200px;
	font-size: 10pt;
	float: left;
}
.rightcolpic {
	text-align: center;
}
.rightcoltxt {
	font-size: 8pt;
	color: #2B5385;
	margin: 8px;
}
.rightcoltxt a {
	color: #302677;
}
.rightcoltxt a:hover {
	color: #D3781D;
}
.rmitem {
	font-size: 8pt;
	margin-top: 4px;
	margin-left: 10px
}
a.rmitemlink {
	color: #302677;
}
a.rmitemlink:hover {
	color: #D3781D;
}
.hleftmargin {
	width: 53px;
	background-color: #437BAD;
	float: left;
}
.hleftmargin span {
	display: none;
}
.hrightmargin {
	width: 50px;
	background-image: url(images/home_rt_bg.jpg);
	float: left;
}
.hrightmargin span {
	display: none;
}
.leftmargin {
	width: 59px;
	background-image: url(images/in_margin_left.jpg);
}
.leftmargin span {
	display: none;
}
.rightmargin {
	width: 32px;
	background-image: url(images/in_margin_rt.jpg);
}
.rightmargin span {
	display: none;
}
.hmenubottom {
	background-image: url(images/home_top_shade.jpg);
	font-size: 2px;
}
.hbottom {
	background-image: url(images/home_bot_shadow.jpg);
}
.intop {
	background-color: #437BAD;
}
.intop span {
	display: none;
}
.indiv {
	width: 5px;
	background-image: url(images/in_div_bg.jpg);
}
.indiv span {
	display: none;
}
.innav {
	width:951px;
	height:168px;
	margin:115px 0 0 90px;
}
#printbutton {
	float: right;
	height: 30px;
}
#printbutton .ccb, #printbutton .ccbo {
	vertical-align: top;
}
#google_translate_element {
	display: inline-block;
	vertical-align: top;
	height: 100%;
}